Apache现严重安全漏洞 Windows服务器受威胁

安全
IT安全公司 Sense of Security在Apache的HTTP web server中发现了一个严重的漏洞,该漏洞允许远程攻击者获得一个数据库的完整控制权。该漏洞存在于Apache核心的mod_isapi模块中。

IT安全公司 Sense of Security在Apache的HTTP web server中发现了一个严重的漏洞,该漏洞允许远程攻击者获得一个数据库的完整控制权。该漏洞存在于Apache核心的mod_isapi模块中。

利用该漏洞,一位攻击者能远程提升系统权限,从而威胁到数据安全。Apache 2.2.14及早期版本的用户应该尽快升级到 Apache 2.2.15。不过,该漏洞只影响到在Windows上运行的Apache web server。Sense of Security公开了利用该漏洞的一个概念验证演示。
 
责任编辑:王文文 来源: 51CTO.com
相关推荐

2011-08-30 16:11:03

2009-01-08 19:06:00

服务器安全Web服务器

2019-08-26 10:19:39

2015-01-27 17:40:05

2011-03-21 10:03:41

2012-11-07 13:23:35

2010-07-13 21:23:32

软件安全安全漏洞

2009-03-08 09:52:49

Firefox浏览器漏洞

2009-09-30 11:10:31

2015-08-26 10:14:29

2014-11-04 10:23:14

2021-11-11 15:21:43

云计算安全技术

2009-12-26 20:56:24

2021-06-03 10:17:48

Windows 操作系统HTTP漏洞

2012-12-21 17:11:22

2023-07-29 11:15:47

2009-10-10 17:40:34

2014-04-09 10:27:29

2013-08-27 10:48:06

2013-04-24 09:43:30

点赞
收藏

51CTO技术栈公众号